/* 
    Document   : slider
    Created on : 4/03/2013, 1:17:30 PM
    Author     : jay.lee
    Description:
        Purpose of the stylesheet follows.
*/
#slidershow{
    position: relative;
}

#slider .buttonArea{
    position: relative;
    top: 380px;
    margin: 0px auto;
    width: 960px;
    height:20px;
    text-align: center;
    display:block;
}
#slider .buttonCon{
    width: 112px;
    height: 20px;
    margin: 0px auto;
}
#slider a.theButton{
    float: left;
    clear: none;
    width: 22px;
    height: 20px;
    display:block;
    text-indent: -999em;
    margin: 0px;
    background: url('../img/bullets.png') left 2px  no-repeat;
}
#slider a.theButton.active{
    background-position: left -20px;
}

#slider div.arrowButton{

}
#slider div.arrowButton div{
    width: 30px;
    height: 30px;
    display:block;
    background: url('../img/btn_slider_s.png') no-repeat;
}

#slider div.arrowButton div.prevArrow{
    position: absolute;
    left: 50%;
    margin-left: -500px;
    background-position: left center;
    top: 180px;
}
#slider div.arrowButton div.nextArrow{
    position: absolute;
    right: 50%;
    margin-right: -500px;
    top: 180px;
    background-position: right center;
}
.oneByOne{
    position: relative;
    margin: -24px auto 0px auto;
    width: 1012px;
    height: 420px; 
    overflow: hidden;
} 
#slidershow{
    position: relative;
    margin: 0 auto;
    width: 960px;    
}
#slidershow .oneByOne_item{
    position: absolute;
    width: 960px;
    height: 420px; 
    overflow: hidden;
}
#slidershow .oneByOne_item {
    display: none;
}
#slide_item1 img{
    position: absolute;
    top: 90px;
    left: 562px;   
}
#slidershow .text1{
    /* color: #d6df24;*/
    /* color: #333; */
    color: #FFF;
    font-size: 35px;
    font-family: "BlockBE-Regular";
    padding: 0px 0px;
    text-shadow: 1px 1px 5px #333;
}
#slidershow .text2{              
    color: #FFF;
    text-shadow: 1px 1px 3px #222;
    font-size: 17px;
}


/* slide 1 */

#slide_item1 img.slide_img_1{
    position: absolute;
    top: 90px;
    left: 562px;
}
#slide_item1 .text1{
    position: relative;
    float: left;
    margin: 90px 12px 0 54px;
}
#slide_item1 .text2{              
    clear: left;
    position: relative;
    float: left;
    margin: 12px 12px 0 54px;
    width: 400px;
}

/* slider 2 */
#slide_item2 .text1{
    position: relative;
    float: left;
    margin: 90px 12px 0 400px; 	
}        
#slide_item2 .text2{
    clear: left;
    position: relative;
    float: left;
    margin: 12px 12px 0 400px; 	
}
#slide_item2 img.slide_img_2{
    position: absolute;
    top: 90px;
    left: 50px;
}
/* slider 3 */
#slide_item3 .text1{
    position: relative;
    float: left;
    margin: 90px 12px 0 400px; 	
}        
#slide_item3 .text2{
    clear: left;
    position: relative;
    float: left;
    margin: 12px 12px 0 400px; 	
}
#slide_item3 img.slide_img_3{
    position: absolute;
    top: 90px;
    left: 50px;
}
/* slider 4 */
#slide_item4 .text1{
    position: relative;
    float: left;
    margin: 90px 12px 0 50px; 	
}        
#slide_item4 .text2{
    clear: left;
    position: relative;
    float: left;
    margin: 12px 12px 0 50px;
    width: 500px;
}
#slide_item4 img.slide_img_4{
    position: absolute;
    top: 90px;
    left: 600px;
}
/* slider 5 */
#slide_item5 .text1{
    position: relative;
    float: left;
    margin: 90px 12px 0 420px; 	
}        
#slide_item5 .text2{
    clear: left;
    position: relative;
    float: left;
    margin: 12px 12px 0 420px;
}
#slide_item5 img.slide_img_5{
    position: absolute;
    top: 90px;
    left: 50px;
}
.animate0{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 0s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 0s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 0s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 0s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}         

.animate1{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: .2s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: .2s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: .2s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: .2s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
} 

.animate2{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: .4s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: .4s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: .4s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: .4s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
} 

.animate3{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: .6s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: .6s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: .6s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: .6s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}   

.animate4{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: .8s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: .8s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: .8s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: .8s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}  

.animate5{
   	-webkit-animation-duration: .6s;
	-webkit-animation-delay: 1s;
	-webkit-animation-timing-function: ease;
	-webkit-animation-fill-mode: both;
	-moz-animation-duration: .6s;
	-moz-animation-delay: 1s;
	-moz-animation-timing-function: ease;
	-moz-animation-fill-mode: both;
	-ms-animation-duration: .6s;
	-ms-animation-delay: 1s;
	-ms-animation-timing-function: ease;
	-ms-animation-fill-mode: both;
	animation-duration: .6s;
	animation-delay: 1s;
	animation-timing-function: ease;
	animation-fill-mode: both;	          
}  

.arrowButton .prevArrow:hover, .arrowButton .nextArrow:hover {opacity:.9;}